@charset "UTF-8";

/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
/*=======================================
  module
=======================================*/
/* Browser Resets */
.flex-container a:active,
.main_slider a:active,
.flex-container a:focus,
.main_slider a:focus {
  outline: none;
}

.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}

ul.slides {
  min-height: 280px;
}

/* added 2016/02/12 */
ul.slides.has_error {
  min-height: 0;

  border: 1px solid #d8d8d8;
  border-top: none;
  padding: 4px 9px;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  line-height: 1.2;
}

/* Clearfix for the .slides element */
.slides:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

#external_news_and_weather7 h2,
#now_onair h2 {
  background: #0476e1;
  background: -moz-linear-gradient(top, #0476e1 0%, #0b6bc5 99%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0476e1), color-stop(99%, #0b6bc5));
  background: -webkit-linear-gradient(top, #0476e1 0%, #0b6bc5 99%);
  background: -o-linear-gradient(top, #0476e1 0%, #0b6bc5 99%);
  background: -ms-linear-gradient(top, #0476e1 0%, #0b6bc5 99%);
  background: linear-gradient(to bottom, #0476e1 0%, #0b6bc5 99%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0476e1', endColorstr='#0b6bc5', GradientType=0);

  min-height: 100%;
  padding: 4px 8px;
  margin: 0;
  color: #FFF;
  font-size: 12px;
  font-weight: normal;
  border: none;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

/*--- slider ---*/
section#slide_container {
  background: #ffffff url(img/loading.gif) no-repeat center center;
  width: 638px;
  width: 64.4444444%;
  max-height: 307px;
  padding: 11px 7px 18px 7px;
  float: left;
  border: 1px solid #d8d8d8;
  border-radius: 4px;
}

section#slide_container.loading {
  height: 277px;
}

#slider {
  max-width: 580px;
  margin: 0 auto;
}

.main_slider {
  margin: 0;
  padding: 0;
}

.main_slider .slides>li {
  display: none;
  -webkit-backface-visibility: hidden;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */

.main_slider .slides img {
  width: 100%;
  display: block;
}

html[xmlns] .slides {
  display: block;
}

* html .slides {
  height: 1%;
}

.main_slider {
  margin: 0;
  background: #FFF;
  position: relative;
  zoom: 1;
}

#slider .flex-viewport {
  max-height: 280px;
  padding: 0;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  transition: all 1s ease;
}

.main_slider .slides {
  zoom: 1;
}

/* Direction Nav main_slider pc */
#slider .flex-direction-nav {
  *height: 0;
}

#slider .flex-direction-nav a {
  width: 23px;
  height: 280px;
  margin: 0;
  display: block;
  background: url(img/nav_slider.gif) no-repeat 7px center;
  position: absolute;
  top: 0;
  z-index: 10;
  cursor: pointer;
  text-indent: -9999px;
}

#slider .flex-direction-nav .flex-next {
  background-position: -54px center;
  right: -29px;
}

#slider .flex-direction-nav .flex-prev {
  left: -29px;
}

#slider .flex-direction-nav a.flex-next:hover {
  background: #f7f4f2 url(img/nav_slider.gif) no-repeat -54px center;
  border-radius: 2px;
}

#slider .flex-direction-nav a.flex-prev:hover {
  background: #f7f4f2 url(img/nav_slider.gif) no-repeat 7px center;
  border-radius: 2px;
}

@media only screen and (max-width:1020px) {
  #slider .flex-direction-nav .flex-next {
    right: 0px;
  }

  #slider .flex-direction-nav .flex-prev {
    left: 0px;
  }

  #slider .flex-direction-nav a {
    height: 95%;
  }
}


/* Control Nav main_slider pc */
.flex-control-nav {
  width: 100%;
  position: relative;
  bottom: -10px;
  text-align: center;
  font-size: 10px;
}

.ie7 .flex-control-nav {
  padding-bottom: 5px;
}

.flex-control-nav li {
  margin: 0 5px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}

.flex-control-paging li a {
  width: 10px;
  height: 10px;
  display: block;
  background: #c4c4c4;
  cursor: pointer;
  text-indent: -9999px;
  border-radius: 10px;
  box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.4);
}

.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active {
  background: #1c79d2;
}

.flex-control-paging li a.flex-active {
  cursor: default;
}

/*--- module ---*/
section#module {
  width: 318px;
  width: 32.12121%;
  float: right;
}

/*--- now_onair ---*/
#now_onair {
  width: 318px;
  width: 100%;
  float: right;
  margin: 0 0 11px 0;
}

.onair_slider {
  margin: 0;
  padding: 0;
}

.onair_slider .slides>li {
  display: none;
  -webkit-backface-visibility: hidden;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */
.onair_slider .slides li {
  color: #047BE1;
}

/* added 2016/02/12 */
.onair_slider .has_error.slides>li {
  display: block;
}

.has_error a {
  font-size: 80%;
  /*padding: 5px 10px 0;*/
  text-align: left !important;
  margin: 0 !important;
}

#now_onair .has_error li li:first-child {
  margin-bottom: 0;
  ;
}

/* mod for new icons 2016/2/4 */
.onair_slider .slides li.icon_gtv,
.onair_slider .g1 {
  background: url(img/icon_wave_gtv.gif) no-repeat 0 0;
}

.onair_slider .slides li.icon_etv,
.onair_slider .e1 {
  background: url(img/icon_wave_etv.gif) no-repeat 0 0;
}

.onair_slider .slides li.icon_bs1,
.onair_slider .s1 {
  background: url(img/icon_wave_bs1.gif) no-repeat 0 0;
}

.onair_slider .slides li.icon_bsp,
.onair_slider .s3 {
  background: url(img/icon_wave_bsp.gif) no-repeat 0 0;
}

.onair_slider .slides li.icon_bsp,
.onair_slider .s5 {
  background: url(img/icon_wave_4k.gif) no-repeat 0 0;
}

.onair_slider .slides li.icon_bsp,
.onair_slider .s6 {
  background: url(img/icon_wave_8k.gif) no-repeat 0 0;
}

/* new channel */
.onair_slider .r1 {
  background: url(img/icon_wave_r1.gif) no-repeat 0 0;
}

.onair_slider .r2 {
  background: url(img/icon_wave_r2.gif) no-repeat 0 0;
}

.onair_slider .r3 {
  background: url(img/icon_wave_fm.gif) no-repeat 0 0;
}

/* /end mod */

.onair_slider .slides li a {
  width: 300px;
  width: 88%;
  margin: 0 auto;
  display: block;
  text-align: right;
}

.onair_slider .slides li a.noLink {
  cursor: default;
  color: #333;
  pointer-events: none;
}

.onair_slider .slides li a:hover.noLink {
  text-decoration: none !important;
}

.onair_slider .slides li a.noLink span:hover {
  text-decoration: none;
}

.onair_slider .slides li span {
  width: 205px;
  width: 65%;
  display: inline-block;
  vertical-align: top;
  text-align: left;
  float: left;
  margin-left: 28px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
}

@media only screen and (max-width:960px) {
  .onair_slider .slides li span {
    width: 60%;
  }
}


.onair_slider .slides li a:hover span {
  text-decoration: underline;
}

.onair_slider .slides img {
  width: 100%;
  display: block;
}

html[xmlns] .slides {
  display: block;
}

* html .slides {
  height: 1%;
}

.onair_slider {
  margin: 0;
  background: #FFF;
  position: relative;
  zoom: 1;
}

#now_onair .flex-viewport {
  height: 40px;
  /* mod for new icons 2016/2/4 */
  max-height: 2000px;
  padding: 6px 8px 0 8px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  transition: all 1s ease;
  font-size: 12px;
  border: 1px solid #d8d8d8;
  border-top: none;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}

#now_onair .loading_onair {
  background: #ffffff url(img/loading.gif) no-repeat center center;
  height: 40px;
  border: 1px solid #d8d8d8;
  border-top: none;
}

.onair_slider .slides {
  zoom: 1;
}

/* Direction Nav now_onair pc */
#now_onair .flex-direction-nav {
  *height: 0;
}

#now_onair .flex-direction-nav a {
  width: 17px;
  height: 17px;
  margin: 0;
  display: block;
  background: url(img/nav_now_onair.png) no-repeat 0 0;
  position: absolute;
  top: 0;
  z-index: 10;
  cursor: pointer;
  text-indent: -9999px;
  opacity: 1;
  overflow: hidden;
}

#now_onair .flex-direction-nav .flex-next {
  background-position: 100% 0;
  right: 5px;
  top: -20px;
}

#now_onair .flex-direction-nav .flex-prev {
  right: 25px;
  top: -20px;
}

/* mod for new icons 2016/2/4 */
#now_onair li li:first-child {
  margin-bottom: 5px;
}

/* /mod for new icons 2016/2/4 */

/*--- news_and_weather ---*/
#external_news_and_weather7 {
  width: 318px;
  width: 100%;
  float: right;
}

/*--- news ---*/
#sp_news_link {
  display: none;
}

.news {
  width: 100%;
  margin: 0 0 10px 0;
}

.news h2,
.ie7 .news h2 {
  position: relative;
}

.news h2 a {
  display: inline-block;
  /display: inline;
  /zoom: 1;
  background: #f1f1f1 url(img/icon_blank.gif) no-repeat 3px center;
  padding: 0 5px 0 13px;
  border: 1px solid #d8d8d8;
  border-radius: 2px;
  font-size: 11px;
  position: absolute;
  right: 8px;
  top: 2px;
  transition: background 0.3s;
}

.ie7 .news h2 a {
  top: 3px;
}

.ie8 .news h2 a {
  height: 12px;
  padding-top: 2px;
  top: 1px;
}

.news h2 a:hover {
  text-decoration: none;
  background: #fff url(img/icon_blank.gif) no-repeat 3px center;
}

.news div {
  background-color: #fff;
  border: 1px solid #d8d8d8;
  border-top: none;
  padding: 4px 9px;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  line-height: 1.2;
}

.news div p {
  border-bottom: 1px dotted #b1b1b1;
  padding: 2px 0 2px 0;
  font-size: 80%;
  letter-spacing: 0.05em;
}

.news div p.video_icon {
  background: url(img/icon_movie.gif) no-repeat right center;
  padding-right: 16px;
}

.news div p a {
  display: block;
  background: url(img/icon_arrow.gif) no-repeat left center;
  padding: 0 0 0 5px;
}

.news div p:first-child {
  padding-top: 0;
}

.news div p:last-child {
  border-bottom: none;
  padding-bottom: 0;
}

/*--- weather ---*/
#weather_img img {
  width: 100%;
}

/* ---- 未使用 2016/2/3 */
#weather {
  width: 100%;
}

#weather div.display {
  /*  width:276px;*/
  padding: 10px 20px;
  padding: 8px 6%;
  background-color: #FFF;
  border: 1px solid #d8d8d8;
  border-top: none;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}

.ie7 #weather div.display {
  overflow: hidden;
}

#weather div.display:after {
  content: "";
  display: block;
  clear: both;
}

.forecast_bloc {
  width: 170px;
  width: 61.5942028%;
  float: left;
}

.forecast_bloc p.icon {
  width: 80px;
  width: 47.0588235%;
  float: left;
  margin: 5px 0 0 0;
}

.forecast_bloc p.temperature {
  width: 90px;
  width: 52.9411764%;
  float: right;
  margin: 5px 0 0 0;
  text-align: center;
}

.forecast_bloc p.temperature span.max {
  color: #CC0000;
  font-weight: bold;
}

.forecast_bloc p.temperature span.min {
  color: #000099;
  font-weight: bold;
  margin-left: 2px;
}

.forecast_bloc p.temperature span.degree {
  font-size: 10px;
  letter-spacing: 0;
  padding: 0 2px;
}

.forecast_bloc p.rain {
  width: 90px;
  width: 52.9411764%;
  float: right;
  margin: 3px 0 0 0;
  color: #666666;
  font-size: 12px;
  text-align: center;
}

#weather div.setting {
  width: 80px;
  width: 28.9855072%;
  padding: 5px;
  float: right;
  background-color: #e7e7e7;
  text-align: center;
  font-size: 11px;
}

#weather div.setting p.area {
  line-height: 1.1;
}

#weather div.setting .settingButton a {
  display: inline-block;
  /display: inline;
  /zoom: 1;
  background-color: #FFF;
  padding: 2px 5px;
  margin: 5px 0 0 0;
}

#external_news_and_weather7 #weather .loading,
#external_news_and_weather3 #weather .loading,
#external_news_and_weather7 #weather .infoButton,
#external_news_and_weather3 #weather .infoButton {
  margin: 0 auto;
  text-align: center;
}

#external_news_and_weather7 #weather p.systemError {
  padding: 34px 20px;
}

#external_news_and_weather7 #weather p.infoButton {
  margin: 0;
  padding: 5px 10px;
  text-align: center;
  background-color: #FFF;
}

#external_news_and_weather7 #weather .maintenance p {
  padding: 5px 10px;
  text-align: center;
  background-color: #FFF;

}


/*--- twitter ---*/
#tab_tw dl {
  width: 448px;
  width: 100%;
  margin: 0 0 10px 0;
}

.ie7 #tab_tw dl {
  float: left;
}

#tab_tw dl:after {
  content: "";
  display: block;
  clear: both;
}

#tab_tw dt {
  width: 408px;
  width: 91%;
  float: right;
  font-size: 80%;
  line-height: 1;
}

.ie7 #tab_tw dt {
  line-height: normal;
}

#tab_tw dt a {
  font-size: 18px;
}

#tab_tw dt span {
  color: #8d8d8d;
  margin-left: 3px;
}

#tab_tw dd {
  width: 30px;
  width: 7%;
  float: left;
}

.tweet_scroll {
  height: 325px;
  overflow-x: hidden;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

.ie7 .tweet_scroll {
  margin-top: 10px;
}

#tab_tw ul li {
  border-bottom: 1px dotted #999;
  padding: 10px 10px 10px 0;
}

#tab_tw ul li:first-child {
  padding-top: 0;
}


/*--- blog ---*/
ul#tweet p,
#blog_feed p.loading,
#tab_free_03 p.loading,
#tab_free_04 p.loading {
  text-align: center;
  padding: 140px 0;
}

#tab_blog dl dt,
#tab_free_03 dl.lcms_blog dt,
#tab_free_04 dl.lcms_blog dt {
  background: url(img/icon_blog.gif) no-repeat;
  padding: 0 0 0 23px;
}

#tab_blog dl dd,
#tab_free_03 dl.lcms_blog dd,
#tab_free_04 dl.lcms_blog dd {
  padding: 0 0 7px 24px;
  margin: 2px 0 7px 0;
  border-bottom: 1px dotted #999;
  line-height: 1.2;
  font-size: 80%;
}

#tab_blog dl dd span,
#tab_free_03 dl.lcms_blog dd span,
#tab_free_04 dl.lcms_blog dd span {
  margin: 0 0 0 5px;
}

#tab_blog .link_btn,
#tab_free_03 .blog_link,
#tab_free_04 .blog_link {
  text-align: right;
  padding: 0;
}

#tab_blog .link_btn a,
#tab_free_03 .link_btn a,
#tab_free_04 .link_btn a {
  background: #f9f9f9 url(../img/icon_link_arrow.gif) no-repeat 7px center;
  display: inline-block;
  /display: inline;
  /zoom: 1;
  padding: 3px 8px 3px 20px;
  margin: 2px 0 0 0;
  border: 1px solid #d8d8d8;
  font-size: 80%;
  border-radius: 2px;
  transition: background 0.3s;
}

#tab_blog .link_btn a:hover {
  text-decoration: none;
  background: #ffffff url(../img/icon_link_arrow.gif) no-repeat 7px center;
}








/******************************************************************************************

  tablet size

******************************************************************************************/
@media only screen and (max-width:840px) {
  section#module {
    float: none;
    width: 100%;
    margin: 20px 0 0 0;
    position: relative;
    min-height: 170px;
  }


  /*--- slider ---*/
  section#slide_container {
    width: 653px;
    width: 98%;
    float: none;
    margin: 0 auto;
  }

  #slider .flex-direction-nav .flex-next {
    right: -29px;
  }

  #slider .flex-direction-nav .flex-prev {
    left: -29px;
  }

  #slider .flex-direction-nav a {
    height: 280px;
  }


  /*--- now_onair ---*/
  #now_onair {
    width: 49%;
    float: none;
    margin: 0 0 11px 0;
    position: absolute;
    top: 0;
    right: 0;
  }

  .onair_slider .slides li span {
    width: 70%;
  }

  #external_news_and_weather7 {
    width: auto;
  }

  #now_onair .flex-viewport {
    height: 45px;
    /* mod for new icons 2016/2/5 */
    padding: 9px 8px 0 8px;
  }


  /*--- news ---*/
  .news {
    width: 49%;
    float: none;
    margin: 0 0 11px 0;
    position: absolute;
    top: 0;
    left: 0;
  }


  /*--- weather ---*/
  #weather,
  #weather_img {
    width: 49%;
    float: none;
    position: absolute;
    top: 90px;
    right: 0;
  }

  .nhk-snsbtn {
    width: 49%;
    float: none;
    position: absolute;
    top: 141px;
    right: 0;
  }

  /*--- twitter ---*/
  #tweet_wrap {
    height: 325px;
    overflow-x: hidden;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }

  #tab_tw dt {
    width: 93%;
  }

  #tab_tw dd {
    width: 5%;
  }

}














/******************************************************************************************

  sp size

******************************************************************************************/
@media only screen and (max-width:690px) {
  section#module {
    width: 100%;
    float: none;
    position: static;
    min-height: auto;
  }


  /*--- slider ---*/
  section#slide_container {
    width: 100%;
    float: none;
    background: transparent url(img/loading.gif) no-repeat center center;
    padding: 0;
    border: none;
    border-radius: none;
  }

  .main_slider {
    background: none;
  }

  .main_slider ul.slides {
    padding: 0 20px;
  }

  ul.slides {
    min-height: inherit;
  }

  #slider {
    max-width: 100%;
  }


  /* Direction Nav main_slider sp */
  #slider .flex-direction-nav a {
    width: 20px;
    height: 50px;
    background: url(img/nav_slider_sp.png) no-repeat left top;
    position: absolute;
    top: 30%;
  }

  #slider .flex-direction-nav .flex-next {
    background-position: right top;
    right: -10px;
    background-size: 40px 50px;
  }

  #slider .flex-direction-nav .flex-prev {
    left: -10px;
    background-size: 40px 50px;
  }

  #slider .flex-direction-nav a.flex-next:hover {
    background: url(img/nav_slider_sp.png) no-repeat right top;
    background-size: 40px 50px;
  }

  #slider .flex-direction-nav a.flex-prev:hover {
    background: url(img/nav_slider_sp.png) no-repeat left top;
    background-size: 40px 50px;
  }


  /*--- now_onair ---*/
  #now_onair {
    width: 100%;
    position: static;
  }

  .onair_slider .slides li span {
    width: 65%;
  }


  /* Direction Nav now_onair sp */
  #now_onair .flex-direction-nav a {
    width: 26px;
    height: 15px;
    background: url(img/nav_now_onair_sp.png) no-repeat 0 0;
  }

  #now_onair .flex-direction-nav .flex-next {
    background-position: 100% 0;
    right: 5px;
    top: -19px;
    background-size: 52px 15px
  }

  #now_onair .flex-direction-nav .flex-prev {
    right: 40px;
    top: -19px;
    background-size: 52px 15px
  }

  #external_news_and_weather7 {
    width: 100%;
    float: none;
  }

  #external_news_and_weather7 h2 {
    min-height: auto;
  }


  /*--- news ---*/
  #sp_news_link {
    display: block;
  }

  #sp_news_link div {
    /*  display:block;
  margin:10px 0 0 0;
  padding:7px 10px;
  position:relative;
  background: #1f71be;
  background: -moz-linear-gradient(top,  #1f71be 27%, #1d68af 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(27%,#1f71be), color-stop(100%,#1d68af));
  background: -webkit-linear-gradient(top,  #1f71be 27%,#1d68af 100%);
  background: -o-linear-gradient(top,  #1f71be 27%,#1d68af 100%);
  background: -ms-linear-gradient(top,  #1f71be 27%,#1d68af 100%);
  background: linear-gradient(to bottom,  #1f71be 27%,#1d68af 100%);
  display:block;
  width:100%;
  float:none;
  margin:0 0 11px 0;
  position:static;
  top:0;
  left:0;*/
  }

  /*#sp_news_link div a{
/*  display:block;
  padding:8px 10px;
  background:#f7f4f2 url(../img/icon_pc_link.png) no-repeat 97% center;
  border-radius:3px;
}
#sp_news_link div a span{
  color:#6C6C6C;
  display:inline-block;
  font-size:10px;
  position:absolute;
  top:17px;
  right:11%;
}*/
  .news {
    display: block;
    width: 100%;
    float: none;
    margin: 0 0 11px 0;
    position: static;
    top: 0;
    left: 0;
  }


  /*--- weather ---*/
  /* mod for new icons 2016/2/5 */
  #weather,
  #weather_img {
    width: 100%;
    position: static;
    top: 0;
  }

  .forecast_bloc p.rain {
    margin: 0;
  }

  .nhk-snsbtn {
    width: 100%;
    float: none;
    position: static;
    top: 0;
    right: 0;
  }

  /*--- twitter ---*/
  #tab_tw dt {
    width: 83%;
  }

  #tab_tw dt a {
    font-size: 15px;
    font-weight: bold;
  }

  #tab_tw dd {
    width: 15%;
  }


}
